Subject: RE: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details
From: Brian Sexton <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: Breda Cremins <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Sun, 1 Sep 2019 13:04:40 +0000

Hi Daniele,

I have sent the updated e-ticket to the buyer via customer mail.

Kind regards,
Brian

From: Daniele Castiglioni <[email-masked]>
Sent: Sunday 1 September 2019 13:57
To: Brian Sexton <[email-masked]>
Cc: Breda Cremins <[email-masked]>; Rosette Modiri <[email-masked]>
Subject: Re: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details
Importance: High

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi Brian,

with reference to TID22782104, broker provided the e-ticket with correct date of birth  for the attendee Brice Costanza, as requested. Ticket is no more concession ticket under 16, but Intero Web.

Here enclosed I send the e-ticket, can you please send it to Buyer via Customer Mail?

thanks,

Kind regards

________________________________
From: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
Cc: "Breda Cremins" <[email-masked]<mailto:[email-masked]>>, "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 1 September, 2019 15:37:16
Subject: Re: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details

Hi Brian,

I tried to contact the Broker without success.

I set the follow up for 1hr and will try to call again to check if PS can re-personalise e-ticket.

Kind regards,

Daniele

________________________________
From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Breda Cremins" <[email-masked]<mailto:[email-masked]>>, "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 1 September, 2019 15:12:18
Subject: RE: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details

Hi @Daniele Castiglioni<mailto:[email-masked]>,

Could you please help here?

Kind regards,
Brian

From: South Africa Inbox
Sent: Saturday 31 August 2019 18:53
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: Fw: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details
Importance: High

Hi Brian

Can you please assign an IT speaker here to call the broker tomorrow since we have no IT SS in and confirm if details can be changed

Kind regards,

Breda

________________________________
From: Maria Alemany <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 31, 2019 4:51 PM
To: South Africa Inbox <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: RE: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details

Hi Breda,

We don’t have IT SS today, if the query is urgent please get an IT speaker in outsourcing to reach out to the seller – However, I believe IT football details cannot be amended

  *   Did buyer provide us with correct details originally?
  *   Did seller personalised with the details provided or he stated a different DOB from the one provided?

Thank you,

Maria

From: South Africa Inbox
Sent: 31 August 2019 18:27
To: Maria Alemany <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details

@Maria Alemany<mailto:[email-masked]>

  *   DOB is incorrect
  *   The date of birth should be 31/12/1995
  *   Could SS assist?
  *   Broker IT
  *   Event is tomorrow

Kind regards,

Breda

________________________________

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 31, 2019 4:23:43 PM
To: South Africa Inbox <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: FW: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details

Good evening,

The buyer made a mistake for:

Possessore del biglietto # 1
Nome e Cognome:         Brice Costanza
Data di nascita:                2012-12-31
Nazione di nascita:             Francia

The date of birth should be 31/12/1995. Because they gave the wrong date of birth they received a concession ticket. Would it be possible to send to Seller support to see if the seller can assist? It has been escalated through CSL but the event is tomorrow and Im scared it wont be actioned before then.

Thank you,

Sylvia

-----Original Message-----
From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 31 August 2019 17:42
To: Sylvia Vangreunen <[email-masked]<mailto:[email-masked]>>
Subject: 22782104-Lazio vs Roma- 01/09/2019-Stadio Olimpico, Rome, IT-Power seller-Tickets were personalized with incorrect details

Hi Sylvia

One of the buyer's ticket was personalised with incorrect date of birth
31/12 2012 instead of  31/12/1995 and the buyer is chasing the ticket, the case has been already escalated to seller support but they have not yet responded the event in tomorrow. Please help.

Regards
Carine